<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="@color/colorPrimary" android:state_selected="true"/>
    <item android:color="@color/colorPrimary" android:state_checked="true"/>
    <item android:color="@color/colorPrimaryDark" android:state_checked="false"/>

</selector>